/* -----@Media Responsive css created by Shahid - Scientech IT -------------------------------------------- */
/* This css for boxed layout */
	  
@media(min-width: 1200px) {

body.boxed {
    width: 1210px;
    -webkit-box-shadow: 0 0 10px 0 rgba(48, 48, 48, 0.5);
    box-shadow: 0 0 10px 0 rgba(48, 48, 48, 0.5);
    margin: 25px auto;
	position: relative;
}

}

@media (min-width: 768px) and (max-width: 979px)  {

body.boxed { width: 100%; }

}

@media (max-width: 767px) {

body.boxed { width: 100%; /* padding: 0px 20px !important; */ }
body { padding-left: 0px !important; padding-right: 0px !important; }
	
}

@media (min-width: 980px) and (max-width: 1199px) {

body.boxed { width: 100%; }
	
}

/* -----@Media Responsive css created by Shahid - Scientech IT -------------------------------------------- */

@media only screen and (min-width: 960px) and (max-width: 1200px) {
/*Homepege Portfolio Css */
.portfolio-area { margin: 0 0 50px; }
.project-btn-div { margin: 0; }
/* Homepage Features  Css*/
.features-img-area { margin: 0 10px 30px 0; }

}

@media only screen and (min-width: 768px) and (max-width: 959px) {
/*FlexSlider*/
.slide-text-bg1 { margin: 0 0 8px; }
.slide-text-bg1 h1 { padding: 4px 10px; font-size: 29px; line-height: 33px; }
.slide-text-bg2 { margin: 0 0 0px; }
.slide-text-bg2 h3 { padding: 4px 10px; font-size: 20px; line-height: 24px; }
.btn1 { font-size: 10px; padding: 4px 17px; }
/*Homepage Callout*/
.top-callout-section a { font-size: 13px; line-height: 20px; padding: 12px 39px; float: left; margin-top: 22px; margin-bottom: 10px; }
/*Homepege Portfolio Css */
.portfolio-area { margin: 0 0 50px; }
#wrapper .article_li li{
    width: 100%;
}
.navbar-nav {
    width: 76% !important;
}
.sidebar-section-right{
    display: none;
}
.project-btn-div { margin: 0; }
/* Homepage Features  Css*/
.features-img-area { margin: 0 10px 30px 0; }
/*Footer Menu Css*/
.footer-menu-links { float: left; padding-top: 0px; padding-left: 0; }
/*Page Title Section Css*/
.page-title p { width: 100%; }
/*Sidebar Css*/
.sidebar-section-right { border-left: 0 none; padding: 0; }
}	

@media only screen and (min-width: 480px) and (max-width: 767px) {

.navbar-collapse.in { overflow: hidden; }
.container > .navbar-header, .container-fluid > .navbar-header, 
.container > .navbar-collapse, .container-fluid > .navbar-collapse {
    margin-left: 0px;
    margin-right: 0px;
    display: none;
}
.navbar-nav { width: 100%; }
.navbar-nav > li { border-right: 0px none; }
.navbar-toggle { color: #FFFFFF; display: block; float: none; font-size: 15px; font-weight: 700; margin: 25px auto; padding: 9px 17px;    text-transform: uppercase; }
/*Search Box*/
#top-menu-search { display: none; }
/*FlexSlider*/
.slide-text-bg1 { margin: 0 0 5px; }
.slide-text-bg1 h1 { padding: 4px 10px; font-size: 22px; line-height: 25px; }
.slide-text-bg2 { margin: 0 0 0px; }
.slide-text-bg2 h3 { padding: 4px 10px; font-size: 16px; line-height: 22px; }
.btn1 { font-size: 9px; padding: 2px 15px; }
.flex-direction-nav a { height: 30px !important; width: 30px !important; }
.flex-direction-nav .flex-prev { right: 65px !important; }
.flex-direction-nav a:before { font-size: 22px !important; }
/*Homepage Callout*/
.top-callout-section a { font-size: 12px; line-height: 20px; padding: 10px 36px; float: left; margin-top: 22px; margin-bottom: 10px; }
.top_call_out_btn_text { float: left; margin-top: 10px; }
/*Homepege Portfolio Css */
.portfolio-area { margin: 0 0 50px; }
.home-blog .article_li li{
    width: 100%;
}
.home-blog .article_li li:nth-child(2n){
    margin-left: 0px;
}
/*Footer Menu Css*/
.footer-menu-links { float: left; padding-top: 0px; padding-left: 0; }
/*Page Title Section Css*/
.page-title p { width: 100%; }
/*Blog Detail Section*/
.blog-author { margin: 0 0px 50px 0; }
.comment-section { margin-right: 0px; }
.comment-date { display: block; float: none; padding: 5px 0 0; }
.comment-form-section { margin: 0 0px 50px 0; }
.form-inline .blog-form-group { width: 100%; }
/*Sidebar Css*/
.sidebar-section-right { border-left: 0 none; padding: 0; }

} 

@media only screen and (min-width: 200px) and (max-width: 480px) {

.navbar-collapse.in { overflow: hidden; }
.container > .navbar-header, .container-fluid > .navbar-header, 
.container > .navbar-collapse, .container-fluid > .navbar-collapse {
    margin-left: 0px;
    margin-right: 0px;
}
.navbar-nav { 
    width: 100%; 
    height: auto;
}
.navbar-header{
    display: none;
}
.navbar-nav > li { border-right: 0px none; }
.navbar-toggle {  color: #FFFFFF; display: block; float: none; font-size: 12px; font-weight: 700; margin: 25px auto; padding: 7px 15px; letter-spacing: 0.1em; text-transform: uppercase; }
/*Search Box*/
#top-menu-search { display: none; }
/*FlexSlider*/
.slide-text-bg1 { margin: 0 0 4px; line-height: 12px; }
.slide-text-bg1 h1 { padding: 3px 5px;padding-left:0px; font-size: 16px; line-height: 12px; }
.slide-text-bg2 { margin: 0 0 0px; line-height: 10px; }
.slide-text-bg2 h3 { 
    padding: 3px 5px; padding-left:0px;font-size: 14px; line-height: 25px; 

}
#zhuanti .zhuanti_div .slide-text-bg2 h3{
 text-align: center;
}
.flex-btn-div { line-height: 10px; }
.btn1 { font-size: 15px; padding: 5px 10px; line-height: 16px; }
.flex-direction-nav a { height: 25px !important; width: 25px !important; bottom: 15px !important; }
.flex-direction-nav a:before { font-size: 18px !important; }
.flex-direction-nav .flex-next { right: 20px !important; }
.flex-direction-nav .flex-prev { right: 50px !important; }
.flex-direction-nav li { line-height: 1.5; }
 #wrapper .home-blog .article_li li{
    width: 100%;
    margin-left: 0;
    min-height: auto;
}
.home-blog .article_li li .posts_img{
    width: 30%;
    margin: 0;
}
.home-blog .article_li li .posts_img img{
    padding: 10px;
}
.home-blog .article_li li .posts_content{
    padding-right: 10px;
    width: 68%;
}
.home-blog .article_li li .posts_content .posts_title{
    margin-top: 10px;
    font-weight: normal;
    width: 100%;
    font-size: 16px;
    margin-bottom: 0px;
}
.home-blog .section-header ul li{
    margin-bottom: 5px;
    margin-left: 0;
}
.home-blog .section-header ul{
    padding: 0;
    margin-top: 15px;
}
.home-blog{
    padding-top: 15px;
    padding-bottom: 0px;
}
/*Homepage Callout*/
.top-callout-section a { font-size: 11px; line-height: 20px; padding: 8px 33px; float: left; margin-top: 22px; margin-bottom: 10px; }
.top_call_out_btn_text { float: left; margin-top: 10px; }
/* Homepage Service Css*/
.service-area { text-align: center; }
.service-area .media-body p{
    display: none;
}
.service-area h4{
    font-size: 16px;
}
#wrapper .hb_img{
    width: 90%;
    padding-bottom: 15px;
}
#wrapper .hb_html ul{
    padding-left: 0px;
}
#wrapper .hb_center img{
    width: 70%;
    margin-top: 155px;
}
.wpf_items_wrapper .wpf_item ul li {
    font-size: 12px;
    margin-bottom: 0;
}
#wrapper .wpf_items_wrapper .wpf_item ul{
    line-height: 39px;
}
#wrapper .wpf_item .wpf_item_name{
    font-size: 13px;
    margin-top: 1em;
}
.service-area .service-btn a{
    font-size: 14px;
}
.portfolio{
    padding-top: 15px;
}
.service-area .media-body { padding: 0 10px; }
.service-box { 
    float: none; margin: 0 auto 30px; left: 0px; 
    width: 60px;
    height: 60px;
}
.service-box i{
    font-size: 28px;
    top: 2px;
}
/*Homepege Portfolio Css */
.portfolio-area { margin: 0 0 40px; }
.portfolio .li_div{
    padding: 0;
    width: 47%;
    margin-left: 2%;
}
#wrapper .button_title{
    overflow: hidden;
    white-space: nowrap; 
    text-overflow:ellipsis;
    width: 187px;
    margin: 0 auto;
}
.zhuanti_div img{
    padding-bottom: 15px;
}
.portfolio .entry-content .ceshi_number{
    font-size: 12px;
    float: left;
    display: block;
}
#portfolio_next .entry-title{
    height: auto;
    -webkit-line-clamp: 1;
}
.portfolio .entry-header .entry-title{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    height: 50px;
}
.portfolio .entry-content .ceshi_price{
    font-size: 14px;
    margin-bottom: 0;
    display: block;
    width: 100%;
}
#zhuanti .portfolio-info{
    padding: 0px 6px 0 6px;
}
#portfolio_nextly .portfolio-info{
    min-height: 90px;
}
/* Testimonial Css*/
.author-box { float: none; margin: 0 50px 25px 0; }
/*Footer Menu Css*/
.footer-menu-links { float: left; padding-top: 0px; padding-left: 0; }
/*Page Title Section Css*/
.page-title p { width: 100%; }
/*Section Title*/
.section-title { float: none; margin: 0 25px 0px 0; font-size: 18px;}
.section-subtitle{
    margin-top: 5px;
}
/*Blog Section*/
.blog-area-detail { margin-right: 0px; }
.post-date { height: 50px; padding: 5px 0; width: 50px; }
.post-date h3 { font-size: 20px; line-height: 22px; }
.post-date span { font-size: 10px; line-height: 20px; font-family: 'Lato'; font-weight: 700; }
/*Blog Detail Section*/
.blog-author { margin: 0 0px 50px 0; }
.blog-author .pull-left { float: none !important; margin: 0 0 20px; }
.comment-section { margin-right: 0px;width: 100%; }
.pull-left-comment img{
    float: left;
}
.section-title{
    padding: 3px 15px 3px 15px;
}
.comment-section .media-body{
    float: left;
    width: 100%;
}
.comment-section .comment-detail{
    margin-bottom: 5px;
}
.comment-date { float: none; }
#wrapper .comment-detail-title{
    margin-bottom:0;
}
#wrapper .comment-title{
    margin-bottom: 10px;
}
.pull-left-comment { float: none; margin: 0 0 20px; }
.comment-form-section { margin: 0 0px 50px 0; }
.form-inline .blog-form-group { width: 100%; }
.blog-paragraph-image { float: none; margin: 15px 0 10px; padding: 0; }
.blog-paragraph-image > .media > .alignleft, .blog-paragraph-image > .media > .alignright { float: none; } 
.blog-paragraph-image > .media > .alignleft img, 
.blog-paragraph-image > .media > .alignright img { margin-bottom: 20px; margin-left: 0px; margin-left: 0px; } 
/*Sidebar Css*/
.sidebar-section-right { border-left: 0 none; padding: 0;display: none;}
#archive_site_content .figure_list_img{
    width: 30%;
}
#archive_site_content .figure_list_img img{
    width: 100%;
}
#archive_site_content .header_h1{
    width: 70%;
}
#wrapper .header_h1 .entry-title{
    font-size: 16px;
    line-height: normal;
    margin: 5px 0px;
}
.header_desc{
    font-size: 14px;
}
/*Portfolio Detail Css*/
.portfolio-detail-info { margin-right: 0px; }
/*Top Header Widget*/
#top-header-sidebar-right .contact-area h4, .contact-area h4 { font-size: 14px; }
#top-header-sidebar-right .contact-area h5, .contact-area h5 { font-size: 13px; }
#top-header-sidebar-right .contact-icon i, .contact-icon i { font-size: 24px; }
.header-section .widget { margin: 15px 0; }
}